<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="63">
    <author>Sentino</author>
    <version>1.1.0.0</version>

    <title>
        <en>P329/2</en>
    </title>

    <description>
<en>
    <![CDATA[
Brand: BIARDZKI
Model: P329/2
Price: 3200 €
Working width: 12 m
Required power: 35 hp
Capacity: 400 l

It has:
- PTO configuration
- Frame and tank color configuration

Changelog V1.1.0.0
- Fixed model
- Minor errors have been fixed
- New mod icon
- New store icon
- Added stickers
- Added "BIARDZKI" brand
]]>
</en>

<de>
<![CDATA[
Hersteller: BIARDZKI
Modell: P329/2
Preis: 3200 €
Arbeitsbreite: 12 m
Erforderliche Leistung: 35 PS
Kapazität: 400 l

Es verfügt über:
- PTO-Konfiguration
- Konfiguration der Rahmen und Tankfarbe

Changelog V1.1.0.0
- Modell korrigiert
- Kleinere Fehler wurden korrigiert
- Neues Mod-Icon
- Neues Store-Icon
- Aufkleber hinzugefügt
- Marke "BIARDZKI" hinzugefügt
]]>
</de>
<pl>
<![CDATA[
Marka: BIARDZKI
Model: P329/2
Cena: 3200 €
Szerokość robocza: 12 m
Wymagana moc: 35 km
Pojemność: 400 l

Posiada:
- Konfigurację wałka WOM
- Konfigurację kolorów ramy i zbiornika

Changelog V1.1.0.0
- Poprawiono model
- Drobne poprawki
- Nowa Ikonka
- Nowe Store
- Dodano naklejki
- Dodano markę "BIARDZKI"
]]>
</pl>
	</description>

    <iconFilename>icon_P329.dds</iconFilename>	
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="Oprysk.xml"/>
    </storeItems>
	
	<brands>
        <brand name="BIARDZKI" title="BIARDZKI" image="textures/Biardzki_Brand.dds"/>
    </brands>
	
	<l10n>	
		<text name="Red"> 
		    <en>Red</en>
			<de>Rot</de>
            <pl>Czerwony</pl>	
		</text>	
		<text name="Blue"> 
		    <en>Blue</en>
			<de>Blau</de>
            <pl>Niebieski</pl>	
		</text>
		<text name="Yellow"> 
		    <en>Yellow</en>
			<de>Gelb</de>
            <pl>Żółty</pl>	
		</text>
        <text name="configuration_powerTakeOff_Old">
			<en>Old PTO</en>
			<pl>Stary Wałek WOM</pl>
			<de>Alte Walze</de>
        </text>       
        <text name="configuration_powerTakeOff_New">
			<en>New PTO</en>
			<pl>Nowy Wałek WOM</pl>
			<de>Neue Walze</de>
        </text>	
		<text name="configuration_naklejki"> 
			<en>Stickers</en>
			<de>Aufkleber</de>
			<pl>Naklejki</pl>	
		</text>	
		<text name="configuration_brak">
			<en>Without</en>
			<de>Ohne</de>
			<pl>Bez</pl>
		</text>	
	</l10n>

</modDesc>
